﻿.MainSubGroup
{
}
.MainItem
{
	background-color:#cc6600;    
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    height: 24px;    
    text-align: center;
    width:100%;          
}

.MainItemOver
{
	background-color:#cc6600;
	background-image:url(../../images/overbg.gif);
	background-repeat:repeat-x;	
   color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    height: 24px;    
    text-align: center;
    width:100%;
}

.MainItemClicked
{
	background-color:#cc6600;
	background-image:url(../../images/overbg.gif);
	background-repeat:repeat-x;	
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    height: 24px;    
    text-align: center;
    width:100%;
}
.MenuGroup
{
    width: 100%;
    background-color:#cc6600;
    border-top:solid 1px #e0a366;
}
.MenuItem
{
    color: #FFFFFF;    
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    width: 100%;
    height: 24px;   
    border-left:solid 1px #e0a366;
    border-right:solid 1px #e0a366; 
    border-bottom:solid 1px #e0a366;
}
.MenuItemOver
{
    color: #FFFFFF;
    background-color:#e0a366;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    width: 100%;
    height: 24px;
    border-left:solid 1px #e0a366;
    border-right:solid 1px #e0a366; 
    border-bottom:solid 1px #e0a366;
}
.MenuItemClicked
{
    color: #FFFFFF;
    background-color:#e0a366;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    width: 100%;
    height: 24px;
    border-left:solid 1px #e0a366;
    border-right:solid 1px #e0a366; 
    border-bottom:solid 1px #e0a366;
}
